[submodule "modules/rtos"]
	path = modules/rtos
	url = https://github.com/SuperHouse/esp-open-rtos.git
[submodule "modules/sdk"]
	path = modules/sdk
	url = https://github.com/pfalcon/esp-open-sdk.git
[submodule "modules/nix"]
	path = modules/nix
	url = https://github.com/busti/nixpkgs-esp-dev
